--- 
- auditable_type: Dependency
  field_name: dependent_job_id
  translation_key: field_names.dependent_job_id
  values:
    - {value: "jobs:id", special_field: "10", translation_key: "name"}
- auditable_type: Dependency
  field_name: sequence_number
  translation_key: field_names.sequence_number
  values:
    - {value: "", special_field: "11", translation_key: ""}
- auditable_type: Dependency
  field_name: conjunction
  translation_key: field_names.conjunction
- auditable_type: Dependency
  field_name: react_to_status
  translation_key: field_names.react_to_status
  values:
    - {value: "", special_field: "0", translation_key: "common.none"}
    - {value: "C", special_field: "0", translation_key: "job_history.job_status.completed"}
    - {value: "F", special_field: "0", translation_key: "job_history.job_status.failed"}
    - {value: "D", special_field: "0", translation_key: "job_history.job_status.either"}
    - {value: "A", special_field: "0", translation_key: "job_history.job_status.canceled"}
    - {value: "R", special_field: "0", translation_key: "job_history.job_status.running"}
    - {value: "S", special_field: "0", translation_key: "job_history.job_status.submitted"}
    - {value: "K", special_field: "0", translation_key: "job_history.job_status.skipped"}
    - {value: "W", special_field: "0", translation_key: "job_history.job_status.retry_wait"}
    - {value: "L", special_field: "0", translation_key: "jobs.job_monitors.late_start_heading"}
    - {value: "O", special_field: "0", translation_key: "jobs.job_monitors.overrun_heading"}
    - {value: "U", special_field: "0", translation_key: "jobs.job_monitors.job_underrun_heading"}
    - {value: "*", special_field: "0", translation_key: "prerequisite.occurred"}
- auditable_type: Dependency
  field_name: latch_status
  translation_key: field_names.latch_status
- auditable_type: Dependency
  field_name: prereq_object_id
  translation_key: field_names.prereq_object_id
- auditable_type: Dependency
  field_name: prereq_object_type
  translation_key: field_names.prereq_object_type
- auditable_type: Dependency
  field_name: prereq_type
  translation_key: field_names.prereq_type
  values:
    - {value: "0", special_field: "0", translation_key: "common.job"}
    - {value: "2", special_field: "0", translation_key: "common.job_monitor"}
    - {value: "1", special_field: "0", translation_key: "common.agenteventmonitor"}
    - {value: "3", special_field: "0", translation_key: "common.snmp_trap_monitor"}
    - {value: "4", special_field: "0", translation_key: "common.job_suite"}
    - {value: "5", special_field: "0", translation_key: "common.member_job"}
    - {value: "6", special_field: "0", translation_key: "common.job_suite_monitor"}
    - {value: "9", special_field: "0", translation_key: "common.member_job_monitor"}
    - {value: "10", special_field: "0", translation_key: "common.remote_event"}
- auditable_type: Dependency
  field_name: keep_status
  translation_key: field_names.keep_status
- auditable_type: Dependency
  field_name: special_instance_id
  translation_key: field_names.specialinstance
